curl --request POST \
--url https://app.dynamicauth.com/api/v0/environments/{environmentId}/webhooks/{webhookId}/messages/{messageId}/redeliver \
--header 'Authorization: Bearer <token>'{
"message": "<string>"
}curl --request POST \
--url https://app.dynamicauth.com/api/v0/environments/{environmentId}/webhooks/{webhookId}/messages/{messageId}/redeliver \
--header 'Authorization: Bearer <token>'{
"message": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
ID of the environment
36^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"95b11417-f18f-457f-8804-68e361f9164f"
UUID of the webhook
36^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"95b11417-f18f-457f-8804-68e361f9164f"
UUID of the message
36^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"95b11417-f18f-457f-8804-68e361f9164f"
Redelivered message for this project environment
Was this page helpful?